.thead-table {
  background-color: #e4efff;
}
.tableFixHead {
  overflow-y: auto;
  max-height: 510px;
}

.heightTable .tableFixHead {
  height: 400px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

.th-table {
  padding: 8px 6px;
  font-size: clamp(8px, 2vw, 14px) !important;
  font-style: normal;
  font-weight: 500;
  color: #22232b;
  background-color: #e4efff;
}

.th-table-1 {
  padding: 8px 6px !important;
  font-size: clamp(8px, 2vw, 14px) !important;
  font-style: normal;
  font-weight: 500;
  color: #22232b;
  border-right: 1px solid rgba(122, 123, 123, 0.5);
  border-bottom: none;
  background-color: #e4efff;
}

.tr-table {
  border-bottom: 1px solid rgba(122, 123, 123, 0.5);
}

.tableFixHead thead th {
  position: sticky;
  top: 0;
  z-index: 99;
}

th {
  background-color: #e4efff;
}

.title-head {
  background-color: white !important;
  padding: 16px 6px;
  font-size: clamp(14px, 3vw, 16px);
  font-style: normal;
  font-weight: bold;
  color: #22232b;
  border-right: 1px solid white !important;
  border-top: 1px solid white !important;
  border-left: 1px solid white !important;
}

.td-table-1 {
  font-style: normal;
  /* font-weight: 500; */
  font-size: 14px !important;
  line-height: 22px;
  border-right: 1px solid rgba(122, 123, 123, 0.5);
  padding: 8px 6px;
  color: #22232b;
}

.td-table {
  font-style: normal;
  font-size: 14px !important;
  line-height: 22px;
  /* font-weight: 500; */
  padding: 8px 6px;
  color: #22232b;
  background: white;
}

.td-table-noborder {
  border-bottom: 1px solid white !important;
  font-style: normal;
  font-size: 14px !important;
  /* font-weight: 500; */
  line-height: 22px;
  padding: 8px 6px;
  color: #22232b;
  background: white;
}

.tableFixHead thead th::after {
  content: "";
  width: 100%;
  height: 0.5px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(122, 123, 123, 0.5);
}

.tableFixHead thead th::before {
  content: "";
  width: 100%;
  height: 0.5px;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(122, 123, 123, 0.5);
}
